[Previous] [Next] [Contents]

## `SYMF::SfZee` -- computes the scalar product of a `p`-function with itself

#### Call(s)

`SYMF::SfZee(part)`

#### Parameters

`part` | - | any list denoting a partition

#### Introduction

`SYMF::SfZee` computes the scalar product of a `p`-function with itself:
`SYMF::SfZee``(part)` = `SfScalar(p[part], p[part])`.

The argument must be a partition, that is a weakly decreasing list of positive integers.

#### Example 1

    >> muEC::SYMF::SfZee( [4,3,1,1] );

                                        24

#### Related Functions

`SfScalar`

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package